snaps:
  -
    name: core20
    channel: stable
    file: core20_1828.snap
  -
    name: snapd
    channel: stable
    file: snapd_18357.snap
  -
    name: lxd
    channel: 4.0/stable/ubuntu-20.04
    file: lxd_24061.snap
